# Generated by Django 5.0.3 on 2024-03-28 19:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0016_harborconfig_severity_threshold'),
    ]

    operations = [
        migrations.AlterField(
            model_name='harborconfig',
            name='severity_threshold',
            field=models.CharField(blank=True, choices=[('Critical', 'Critical'), ('High', 'High'), ('Medium', 'Medium'), ('Low', 'Low')], default='High', max_length=20),
        ),
    ]
